kompendium
2.0.1

# ApiKeyConfiguration

interface ApiKeyConfiguration : SecurityConfiguration
Content copied to clipboard

## Properties

keyName
Link copied to clipboard
abstract val keyName : String
Content copied to clipboard
location
Link copied to clipboard
abstract val location : ApiKeyAuth.ApiKeyLocation
Content copied to clipboard
name
Link copied to clipboard
abstract val name : String
Content copied to clipboard